Page MenuHomePhabricator

Fix recover and reset endpoints
ClosedPublic

Authored by WyldBot on Oct 6 2018, 7:52 PM.

Details

Summary

Fixes recovery endpoint

Test Plan

Test recover and reset

Diff Detail

Repository
rWCL Web Client
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

WyldBot created this revision.Oct 6 2018, 7:52 PM

Could use tests

Info-Screen requested changes to this revision.Oct 6 2018, 7:54 PM
This revision now requires changes to proceed.Oct 6 2018, 7:54 PM
WyldBot updated this revision to Diff 723.EditedJan 8 2019, 3:29 PM

Now with unit tests
Also fixed incorrect JSON associations

Info-Screen accepted this revision.Jan 10 2019, 11:35 PM
This revision is now accepted and ready to land.Jan 10 2019, 11:35 PM
This revision was automatically updated to reflect the committed changes.